Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 07:14:37 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli ernest                    Bot:  Hi again! Bot:  Please enter your name Customer:  ernest Bot:  Hi Ernest ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557466994 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:39 PM, 15th Feb                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           02:43 PM, 15th Feb                     ernest                    Hello, i was told yesterday that my parcel which was supposed to be delivered last sunday will arrived today, but until now i haven't receive any notification about it being delivered today           02:44 PM, 15th Feb                     ernest                    May I know the status of my order, because i will be needing j           02:44 PM, 15th Feb                     ernest                    On thursday           02:44 PM, 15th Feb                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:46 PM, 15th Feb                     ernest                    Okay           02:46 PM, 15th Feb                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           02:49 PM, 15th Feb                   Abdallah                   We request you to please confirm if this is your correct contact number, 971503469573           02:49 PM, 15th Feb                     ernest                    Yes, +971503469573           02:51 PM, 15th Feb                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:53 PM, 15th Feb                     ernest                    Okay           02:54 PM, 15th Feb                   Abdallah                   Is there anything else I can assist you with?           02:56 PM, 15th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3896111